Browse Source

Updated from global requirements

Change-Id: Ibeca0350c01caf81dc3d135073456453ea153606
changes/22/224622/1
OpenStack Proposal Bot 6 years ago
parent
commit
17800169d2
  1. 2
      requirements.txt
  2. 2
      setup.py

2
requirements.txt

@ -34,7 +34,7 @@ oslo.utils>=2.0.0 # Apache-2.0
oslo.versionedobjects>=0.9.0
oslo.reports>=0.1.0 # Apache-2.0
paramiko>=1.13.0
pbr<2.0,>=1.6
pbr>=1.6
pecan>=1.0.0
python-barbicanclient>=3.3.0
python-glanceclient>=0.18.0

2
setup.py

@ -25,5 +25,5 @@ except ImportError:
pass
setuptools.setup(
setup_requires=['pbr>=1.3'],
setup_requires=['pbr>=1.8'],
pbr=True)
Loading…
Cancel
Save